[General]
version=1
[General.BOM]
Count=7
1.Name=REFERENCE
1.Value=A1BF1GD1NS
2.Name=MATERIAL
2.Value=Steel
3.Name=SUPPLIER
3.Value=nVent CADDY
4.Name=DESIGN
4.Value=CADDY ALL-IN-ONE Between-Stud With Removable Mud Ring, Multi-Box, (5)1/2"/3/4", (1)1/2", (3)1" Knockouts, 1 Gang, 32.8 in³ Box, 5/8" Drywall, 2 1/2"
5.Name=Certifications
5.Value=cUL, UL
6.Name=Brand
6.Value=CADDY
7.Name=Finish
7.Value=Pregalvanized
[TraceParts]
Count=9
1.Name=TraceParts.PartStatus
1.Value=Published
2.Name=TraceParts.PartNumber
2.Value=90-30072018-037654
3.Name=TraceParts.PartLanguage
3.Value=en
4.Name=TraceParts.InstanceId
4.Value=90-30072018-037654DRCKBOYBWIJJGB1CWUX5Q3SLV
5.Name=TraceParts.PartTitle
5.Value=nVent CADDY All-in-One Between-Stud With Removable Mud Ring, Multi-Box
6.Name=TraceParts.PartVersion
6.Value=1.0.2
7.Name=TRACEPARTS
7.Value=TRACEPARTS
8.Name=TraceParts.PartStatusId
8.Value=
9.Name=TraceParts.ClassPath
9.Value=NVENT_CADDY:90-30072018-037654
